Subject: Re: NYT EV and lead impacts

From: [email-masked] (The Ageing Hippie)
Date: Mon, 22 May 1995 16:45:42 +0100 (BST)

In article <[email-masked]>, [email-masked] (Steven Piet) writes:
> Some interesting posting on this subject.  However, I think people need 
> to keep some matters in perspective.  Any activity has safefy and 
> environmental impacts, the issues are the amount, cost of reducing 
> impacts, alternatives, etc.  For decades, researchers have rightly 
> pointed out the hazards of lead in the environment (paint, gasoline, 
> smelting, etc.).  It is only appropriate to consider another new possible 
> source of lead - increased lead batteries.  Attacking the motives of 
> people does not contribute to useful debate and inquiry.  Especially 
> attacking the NYT as being a friend of conservative business interests is 
> pretty nuts; the NYT has supported and reported every environmentalist 
> attack and report for decades, with typically inadequate attention to 
> science in the process.
> 
> Electric vehicles can be a beneficial step in air pollution if (a) the 
> net lifecycle air pollution of the required generation of electricity is 
> less than the gasoline generated pollution, (b) the EV technology does 
> not add significantly some new pollution source (such as lead)  and (c) 
> the safety hazards of the EV's are reduced.   The energy should be able 
> to be generated with less air pollution using low emission technologies 
> such as fission and hydropower, which themselves have environmental 
> impacts (especially hydropower).   The safety hazards of EV's need more 
> study; lead batteries are heavy --> more momentum --> crash forces.  Yes, 
> everyone loves the idea of improved battery technologies.  And, I will 
> buy my family an EV when the technology is suitable.  But, lead acid 
> battery EV's are crummy performers, are not necessarily safer than 
> current cars, not necessarily more environmentally benign.
> 
> -
>   STEVEN PIET  [email-masked]

- Nice post. Just one thing; when talking about the environmental impact of
fission and hydropower, you imply that the impact of hydropower is worse than
that of fission.
	I hope this is a typo. If it isn't, may I ask how you make your nuclear
waste safe (given that not all reactors are fast breeding) in America, 'cause us
simple folk in Blighty would quite like to know...

Luv,

Ageing Hippie